body, table, tr, td {
	font: 8pt trebuchet ms; 
	color: #76A4BE;
	letter-spacing: 1px}
body {
	background-color: #000000;
	background-image: url(spidey_back.png); 
	cursor: default;

scrollbar-face-color:#000000;
scrollbar-track-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-arrow-color:#4A6B92;
}

a:link, a:active, a:visited {
	font-weight: bold;
	text-decoration: none;
border-bottom: 1px dashed #BDBDBD;
	color: #D5EDED}
a:hover {color: #638DBD}
input, textarea, option, select {
	background-color: #000000;
	font: 8pt trebuchet ms;
	color: #BDBDBD;
	letter-spacing: 1px;
	border: 1px solid #638DBD;
	padding:2px; }
